For the complete documentation index, see llms.txt. This page is also available as Markdown.

Gets up to a max of 150 contacts.

Required permissions: View Contacts and transactions

get
Query parameters
filterstringOptional
topinteger · int32Optional

Number of Records to Return. Max = 150

skipinteger · int32Optional

Number of Records to Skip.

apiTokenstringRequired

API authentication token

Responses
200

OK

application/json
totalContactsinteger · int32Optional
totalReturnedinteger · int32Optional
startinteger · int32Optional
nextinteger · int32Optional
get/database/contacts
GET /database/contacts?apiToken=text HTTP/1.1
Host: api.ubiquity.co.nz
Accept: */*
{
  "totalContacts": 1,
  "totalReturned": 1,
  "start": 1,
  "next": 1,
  "selectedContacts": [
    {
      "referenceID": "00000000-0000-0000-0000-000000000000",
      "data": [
        {
          "fieldID": "text",
          "name": "text",
          "value": "text"
        }
      ],
      "source": "text"
    }
  ]
}

Last updated

Was this helpful?